Bug 45044 - System freezes within 24 hours
Summary: System freezes within 24 hours
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 20:17 UTC by Johnray Fuller
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-17 20:43:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2001-06-19 20:17:25 UTC
Description of Problem:

I am filing this on behalf of a user. I have Cc:d him to this bug report.

Random lock-ups anytime after four or five hours.

How Reproducible:

Happens once a day under normal use.

Steps to Reproduce:
1. Boot up (Web, SSH, TFTP servers) 
2. Let it go under normal use
3. Locks up within 24 hours...

Actual Results:

The system randomly locks. 

Expected Results:

Expects the server to last longer than a day before going down.

Additional Information:
	
Could find nothing consistant in the log files. This is a lightly used
server. 

Also if the machine is used for compiling software, it freezes three out of
four times.

Please query user if you need more info on hardware.

Thanks,
Johnray

Comment 1 Arjan van de Ven 2001-06-19 20:23:04 UTC
1) lspci output would be very useful to get a general idea of the hardware
2) is this anything regular ? (eg every day around the same time)

Comment 2 Chris Akins 2001-06-19 22:06:37 UTC
[root@dreadlands /root]# lspci
00:00.0 Host bridge: Intel Corporation 82815 815 Chipset Host Bridge and Memory 
Controller Hub (rev 02)
00:02.0 VGA compatible controller: Intel Corporation 82815 CGC [Chipset 
Graphics Controller]  (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82820 820 (Camino 2) Chipset PCI (rev 02)
00:1f.0 ISA bridge: Intel Corporation 82820 820 (Camino 2) Chipset ISA Bridge 
(ICH2) (rev 02)
00:1f.1 IDE interface: Intel Corporation 82820 820 (Camino 2) Chipset IDE U100 
(rev 02)
00:1f.2 USB Controller: Intel Corporation 82820 820 (Camino 2) Chipset USB (Hub 
A) (rev 02)
00:1f.3 SMBus: Intel Corporation 82820 820 (Camino 2) Chipset SMBus (rev 02)
00:1f.4 USB Controller: Intel Corporation 82820 820 (Camino 2) Chipset USB (Hub 
B) (rev 02)
00:1f.5 Multimedia audio controller: Intel Corporation: Unknown device 2445 
(rev 02)
01:08.0 Ethernet controller: Intel Corporation 82820 820 (Camino 2) Chipset 
Ethernet (rev 01)

The time does not seem to be regular.  What is consistant is that it happens in 
less than 24 hours but not at the same time of day or hour each time.

Comment 3 Arjan van de Ven 2001-06-25 17:33:36 UTC
Could you please try the 2.4.3-12 errata kernel that was released last friday ?
This updated kernel has countless bugfixes so it's worth trying.

Comment 4 Johnray Fuller 2003-03-17 20:43:21 UTC
Closing due to inactivity.

Johnray


Note You need to log in before you can comment on or make changes to this bug.